
@media screen and (min-width: 821px) {
  .home-hero {
    aspect-ratio: 1961/1172;
    height: auto;
    margin-top: 5.07vw;
  }
  .home-hero-text {
    flex-direction: row;
    gap: 2.375rem;
    margin: 9.125rem 0 0 min(6.04vw, 5.438rem);
  }
  .home-hero-text > .sub > .item {
    height: min(6.81vw, 6.125rem);
  }
  .home-hero-text > .main {
    font-size: min(2.15vw, 1.938rem);
    text-align: left;
  }
  .home-hero-image {
    padding: 2.5rem 0;
  }
  .home-hero-image > .inner img {
    padding-right: 1.5rem;
  }
  .home-hero-image > .inner picture:nth-of-type(odd) img {
    width: 34.51vw;
  }
  .home-hero-image > .inner picture:nth-of-type(even) img {
    width: 33.26vw;
  }
  .home-hero-message {
    margin-right: 4.875rem;
    margin-left: auto;
    padding: 0.438rem;
  }
  .home-hero-message > .inner {
    flex-wrap: nowrap;
    padding: 1.5rem 2.5rem 1.5rem 2.25rem;
  }
  .home-hero-message > .inner::after {
    top: -2.125rem;
    right: -2.125rem;
    width: 4.563rem;
  }
  .home-hero-message > .inner > .title {
    font-size: 1.25rem;
    margin-right: 1.25rem;
    margin-bottom: 0.625rem;
    width: auto;
  }
  .home-hero-message > .inner > .image {
    width: 6.438rem;
  }
  .home-hero-message > .inner > .message {
    font-size: 1.063rem;
    flex: 0 1 auto;
    line-height: 1.3;
    min-width: 18.25rem;
    padding: 2rem 1.5rem;
    text-align: left;
  }
}